Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 05:38:39 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641883099 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525230089 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?   Agent:  as i can see you are contacting us regarding order no 9641883099 Agent:  this order will be delivered within 1-2 working days Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  O.o Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641883099 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 AM, 14th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           09:24 AM, 14th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 9641883099           09:25 AM, 14th Mar                     hi                    Hi           09:25 AM, 14th Mar                     hi                    I am supposed to get a delivery today           09:25 AM, 14th Mar                     hi                    However, I'd like to request that it be delivered around 6 pm, or later           09:26 AM, 14th Mar                     hi                    Is that possible?           09:26 AM, 14th Mar                   Ezzaldeen                   kindly note that the delivery time frame in UAE is 2-3 working days           09:27 AM, 14th Mar                     hi                    Yes, I am aware.           09:28 AM, 14th Mar                     hi                    My request is about the time of delivery           09:28 AM, 14th Mar                     hi                    I want the delivery to be made late           09:28 AM, 14th Mar                     hi                    ??           09:31 AM, 14th Mar                   Ezzaldeen                   once you got a call from the delivery partner kindly arrange a suitable time with him           09:31 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:32 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241897